### Method

# Pango Coverageref

deprecated: 1.52

#### Declaration [src]

    PangoCoverage*
    pango_coverage_ref (
      PangoCoverage* coverage
    )

#### Description [src]

Increase the reference count on the `PangoCoverage` by one.

Deprecated since: 1.52

Use g_object_ref instead.

#### Return value

Type: `PangoCoverage`

`coverage`.

The caller of the method takes ownership of the data, and is responsible for freeing it.